Upgrading from 4.1 to 3.0

  • I just completed a upgrade on a small forum (4.1 to 3.0 on a basic install without extra apps installed) and it went fine with no errors. :thumbup:


    But, I'm now planning a upgrade on another forum that has a lot of content and it's using the WoltLab blog addon.


    Here's what is currently installed:


    Burning Board® Version 4.1.21

    EasyMedia-Version 1.0.18

    WoltLab Blog™ Version 2.1.11

    Community Framework™ Version 2.1.24 pl 2 (Typhoon)


    I do know that I'll need to update the EasyMedia and will be doing that, but will I need to also buy a new license for the blog ? or will the existing version (2.1.11) run with 3.0?


    And if anyone has any other hints to look out for that might break please feel free to post. I really want a smooth upgrade (who dosent') lol